{% load static %}
<html>
<head>
    <title>Dinner Genie</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/dg.css' %}">
</head>
<body class="Body">
<nav class="navbar navbar-inverse">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Dinner Genie</a>
        </div>
        <ul class="nav navbar-nav">
            <li class="active"><a href="/dinnergenie/">Home</a></li>
            <li><a href="/register/">Register</a></li>
            <li><a href="/login/">Login</a></li>

        </ul>
    </div>
</nav>
<div class="FirstHeader">
    <h1> The genie in his infinite wisdom and magic has chosen your destination</h1>
</div>
<div class="results_box">
    <div class="Results_GenieBox">
        <img class="results_genie" src="{% static 'images/genie.png' %}" alt="" id="results_genie">
    </div>
<!--    Need to update media css to include smaller screens-->
    <div class="results">
        <div class="results_list">
            <br><br>
            <h2>The Genie picks!!</h2>
            <li><bold>{{ genie_choice_name }}</bold></li>
            <h3>Or try one of these fine choices</h3>
            <!--    Need a for loop here to go through all the entries in the list-->
            <ul>
                {% for eachname in names %}
                <li>{{ eachname }}</li>
                {% endfor %}
            </ul>
        </div>
    </div>
</div>
<!--<h3>Google Map</h3>-->
<!--<div class="googleMap" id="map"></div>-->
<!--<script-->
<!--        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBo5PrV2WYdqspwPPLJRVaRHspx1k8kSY4&callback=initMap&libraries=&v=weekly"-->
<!--        async-->
<!--&gt;</script>-->
</body>
<script src="{% static 'javascript/dg.js' %}"></script>
</html>
